body         { background-image:url("/images/bg_ground.gif");background-color: #2071cc; color: #000000; font: 12px "ms song",; margin: 0px;margin-top: 0px;
scrollbar-face-color: #DEE3E7;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #DEE3E7;
scrollbar-3dlight-color: #D1D7DC;
scrollbar-arrow-color:  #006699;
scrollbar-track-color: #EFEFEF;
scrollbar-darkshadow-color: #98AAB1;}
td           { font: 12px "ms song", font-color: #000000;line-height: 150%;}
input		 { font:12px "MS Song", }
select		 { font:12px "MS Song", }
textarea	 { font:12px "MS Song", }
p		     { text-indent:0em;}
a:link		 { color:#003399; text-decoration:none; }
a:visited	 { color:#003399; text-decoration:none; }
a:hover		 { color:#ff0000; text-decoration:none; }
a:active	 { color:#ff0000; text-decoration:none; }

a.menu:link		 { color:#000000; text-decoration:none; }
a.menu:visited	 { color:#000000; text-decoration:none; }
a.menu:hover     { color:#0000ff; position: relative; left: 1px; top: 1px; clip:  rect(   );}
a.menu:active	 { color:#0000ff; text-decoration:none; }

a.news:link		 { color:#0000ff; text-decoration:underline; }
a.news:visited	 { color:#0000ff; text-decoration:underline; }
a.news:hover		 { color:#ff0000; text-decoration:underline; }
a.news:active	 { color:#ff0000; text-decoration:underline; }

a.blue:link		 { color:#0000ff; text-decoration:none; }
a.blue:visited	 { color:#0000ff; text-decoration:none; }
a.blue:hover		 { color:#ff0000; text-decoration:none; }
a.blue:active	 { color:#ff0000; text-decoration:none; }

a.more:link		 { color:#2171ce; text-decoration:none; }
a.more:visited	 { color:#2171ce; text-decoration:none; }
a.more:hover		 { color:#ff0000; text-decoration:none; }
a.more:active	 { color:#ff0000; text-decoration:none; }



input.button {border-top:1px solid #000000;border-left:1px solid #000000;border-right:1px solid #000000;border-bottom:1px solid #000000;color:#00000;background-color:#F0F0F0;font-family:verdana;font:12px;}
.dropshad	 {filter: dropshadow(offx=2, offy=2, color=#c0c0c0)}
.dropshad1	 {filter: dropshadow(offx=1, offy=1, color=#ffffff)}

.contact      { font:12px; color:#0000cc; font-family:verdana; line-height:150%;}
.verdana      { font-family:verdana; line-height:150%;}
.verdanab      { font:12px; font-family:verdana; line-height:150%;font-weight:bold;}
.arial        { font-family:arial; line-height:150%;}
.white       { color:#ffffff; text-decoration:none; }
.red       { color:#ff0000; text-decoration:none; }
.gray       { color:#333333; text-decoration:none; }
.brown      { color:#000099; text-decoration:none; }
.tit_1      { color: #000000; font-size: 20px; font-family: ºÚÌå; line-height: 30px; }
.big		 { font:14.7px "MS Song",; line-height:170%; }
.big20		 { font:20px "MS Song"; line-height:170%; }
.title		 { font:22px "MS Song",; line-height:170%; }
.130		 { line-height:130%; }
.bgleft      { background-image:url("/images/bg_topl.gif") }
.bgright      { background-image:url("/images/bg_topr.gif") }
.more        { font:9px;color:#2171ce;font-family:arial;letter-spacing:0}